Einzelnen Beitrag anzeigen
Alt 28.02.2010, 12:18   #626 (permalink)
WickerMan
50 Beiträge100 Beiträge250 Beiträge
 
Benutzerbild von WickerMan
 
Registriert seit: 28.12.2008
Ort: Bavaria (nix Germany)
Beiträge: 307
WickerMan eine Nachricht über ICQ schicken
Standard

Zitat von HBody Beitrag anzeigen

Hi

Folgendes problem ich wollt heut MP ACE spielen als ich drin war kam die fehlermeldung das ich eine alte version von ACE2 habe.
Dann hab ich mit dem six updater gui (install and Update) upgedated...

wieder rein und dann das selbe wieder..was ist denn die aktuelle version?
wenn ich doch das update mache müsste doch dann automatisch die aktuellste version kommen?

mfg HB

P.s wenn ich das spiel starte kommt auch noch folgende meldung:
Addon´ace_c_wep_crewserved`requires addon`ace_t_wep_crewserved

Dieses Problem hatte ich auch schon paar mal, ich habe dann den entsprechenden kpl. Ordner glöscht, und in neu gezogen. Dann war es weg.
WickerMan ist offline